.klein {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #615644}
.ueber {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #666EAF; font-weight: bold}
.mittel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #615644}



h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; color: #666EAF; font-weight: bold}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #666EAF; font-weight: bold}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #666EAF; font-weight: bold}


p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #615644}

ol {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #615644}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #615644}

A {text-decoration: none; color: #615644; font-weight: bold}
A:visited {text-decoration: none; color: #615644; }
A:active {text-decoration: none; color: #615644; }
A:hover {text-decoration: underline;}
dl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}

img.link {
border:#CCCCCC solid 2px;}

img.link:hover {
border:#FFFFFF solid 2px}